{{ form_start(form,{'attr': {'novalidate': 'novalidate'}}) }}
    {{ form_row(form.email,{'label':'Email'}) }}
    {{ form_row(form.roles,{'label':'Roles'}) }}
    <button class="btn btnColor"> <i class="fas fa-save"></i> {{ button_label|default('Enregister') }}</button>
{{ form_end(form) }}
